/* ddcjcharron */
.header h1 {display:none;}
.header .adr {position:absolute;top:10px;right:0;width:310px;border-left: 1px #c2c2c2 solid;}
.header .adr span {font-weight:bold;font-size:85%}
.header .tels {right:320px;}
.header .content-default.customSocial {visibility:hidden;}
.header .adr .street-address {margin-left:10px;}

.lang-buttons {border:1px solid #2D2A2B;border-radius:8px;background:url("/static/v9/variations/oem-nissan/0001/v1/images/vcard-fn-gradient.png") repeat-x scroll 0 0 #000000}
.lang-buttons a {padding:0 14px;line-height:25px;color:#ffffff;}
.lang-buttons:hover {background-position:0 -5px;}
.lang-buttons a:hover {text-decoration:none;color:#cccccc;}